Subject: [99companions] IETF 99 Companions Reception

From: "Amy Vezza" <[email-masked]>
Date: Sun, 16 Jul 2017 03:51:05 -0700

Welcome to Prague!

The IETF 99 Companions Reception will be in the Sofia Room on the lobby
level (L).

After the Companions Reception, you are welcome to join the IETF 99
Welcome Reception (which is scheduled to go from 5:00pm-7:00pm, local
time). The Welcome Reception will be in the Hilton Grand Ballroom and
Foyer, on the Mezzanine Level (M).

The IETF Registration Desk will be in the Congress Hall Foyer, Lower Lobby
level (LL). The IETF Lounge, which opens on Monday July 17, 2016, (where
Companions are welcome to sit at any time it is open as a lounge) will be
in the Chez Louis Room (Mezzanine Level (M)), next to Cafe Bistro.